Subject: Fwd: Inbox Performance - Week Dec 24-30th (Still 4th day)
From: Subir Chakma <[email-masked]>
To: Ashish Niyoliya <[email-masked]>
Date: Sun, 6 Jan 2013 21:24:34 +0530 (IST)

Rgds Subir 

----- Forwarded Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Sumit Kumar" <[email-masked]>, "Girish Kumar" <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, "Khargeswar Solowan" <[email-masked]>, "Subhash Kumar" <[email-masked]>, "prakash tiwari" <[email-masked]>, "romesh singh" <[email-masked]>, "M ramananda" <[email-masked]>, "Ankit Abrol" <[email-masked]>, "Ashok Katoch" <[email-masked]> 
Cc: "Akhil P. Walia" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Saturday, December 29, 2012 1:15:15 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Inbox Performance - Week Dec 24-30th (Still 4th day) 

Hello Guys, 

I am glad to see improvement this week as compared to last week (Dec 17-23rd). We are into 4th day of the week (Dec 24-30th) 

Green means improvement as compared to last week. Yellows are concern areas you must work on. 
This is team effort and I really appreciate you all. 

FYI- Sandy complaint yesterday of not picking up chats at night during certain period of time. I do not want to hear such complaints again please. 
Follow a simple rule. If your colleague is going on break, take both logins and cover till he is back. Do not keep your login online and go on break. Never. 

Week Dec 17-23rd Week Dec 24-30th (still 4th day of the week) 

	Chat Volume By Operator by Operators 	

	
	
	Chat Volume By Operator by Operators 	

	

	Operator 	Chats Started 	Avg. Wait Time 	Max Wait Time 	Avg. Chat Length 	
	Operator 	Chats Started 	Avg. Wait Time 	Max Wait Time 	Avg. Chat Length 
	Richard 	293 	0:00:15 	0:03:41 	0:07:31 	
	Richard 	46 	0:00:16 	0:04:39 	0:07:00 
	Ralph 	96 	0:00:22 	0:03:08 	0:07:29 	
	Ralph 	24 	0:00:23 	0:01:30 	0:07:37 
	Kevin 	152 	0:00:27 	0:08:13 	0:11:06 	
	Kevin 	80 	0:00:22 	0:05:34 	0:09:49 
	Kate 	260 	0:00:15 	0:04:59 	0:09:32 	
	Kate 	225 	0:00:08 	0:03:14 	0:07:30 
	Galvin 	163 	0:00:19 	0:04:21 	0:09:32 	
	Galvin 	111 	0:00:18 	0:05:35 	0:09:19 
	Arnold 	177 	0:00:15 	0:03:47 	0:11:39 	
	Arnold 	69 	0:00:08 	0:00:32 	0:09:25 
	Andrew A 	2 	0:02:09 	0:04:13 	0:04:24 	
	Andrew A 	1 	0:00:23 	0:00:23 	0:34:45 
	Alan 	130 	0:00:21 	0:04:00 	0:09:09 	
	Alan 	65 	0:00:15 	0:01:56 	0:08:15 
	Total 	1273 	0:00:18 	0:08:13 	0:09:21 	
	Total 	621 	0:00:13 	0:05:35 	0:08:25 

	

	

	

	

	

	

	

	Chat Volume by Skill by Days 	

	
	
	Chat Volume by Skill by Days 	

	

	Day 	Chat Requests 	Chats Started 	Abandoned Chats 	
	
	Day 	Chat Requests 	Chats Started 	Abandoned Chats 	

	12/17/12 	188 	183 	5 	
	
	12/24/12 	151 	150 	1 	

	12/18/12 	237 	232 	5 	
	
	12/25/12 	84 	84 	0 	

	12/19/12 	200 	199 	1 	
	
	12/26/12 	156 	155 	1 	

	12/20/12 	188 	186 	2 	
	
	12/27/12 	235 	232 	3 	

	12/21/12 	179 	174 	5 	
	
	Total 	626 	621 	5 	

	12/22/12 	164 	161 	3 	

	

	

	12/23/12 	139 	138 	1 	

	

	

	Total 	1295 	1273 	22 	

	

	

Rgds Subir